<?xml version="1.0" encoding="utf-8"?>
<component size="359,61" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n4_tivm" name="n4" src="uznedi" fileName="img/wz10_arrow.png" xy="8,10"/>
    <text id="n5_tivm" name="n5" xy="7,1" size="346,56" fontSize="42" color="#c95052" underline="true" text="     Back to Previous"/>
  </displayList>
  <Button/>
</component>